<!DOCTYPE html>
<html>
<head>
    <title>Confirmación de Compra</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            color: #333;
        }
        .container {
            width: 80%;
            margin: auto;
            padding: 20px;
            border: 1px solid #ccc;
            border-radius: 10px;
        }
        .title {
            text-align: center;
        }
        table {
            width: 100%;
            margin-top: 20px;
            border-collapse: collapse;
        }
        table, th, td {
            border: 1px solid #ccc;
        }
        th, td {
            padding: 10px;
            text-align: left;
        }
        .footer {
            text-align: center;
            margin-top: 20px;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1 class="title">Confirmación de Compra</h1>
        <p>Gracias por tu compra. Aquí están los detalles de tu compra:</p>
        <p><strong>Hora de la compra:</strong> 2024-05-27 20:24:12</p>
        <table>
            <thead>
                <tr>
                    <th>Evento</th>
                    <th>Precio</th>
                    <th>Cantidad</th>
                    <th>Total</th>
                </tr>
            </thead>
            <tbody>
                            </tbody>
        </table>
        <div class="footer">
            <p>¡Gracias por tu compra!</p>
        </div>
    </div>
</body>
</html>
